PACKAGE	= ntgclass

TMPINPUTS=a4.sty artikel1.cls artikel2.cls artikel3.cls boek.cls boek3.cls brief.cls ntg10.clo ntg11.clo ntg12.clo rapport1.cls rapport3.cls

TMPDOC=artdoc.dvi briefdoc.dvi ntgclass.dvi a4.dvi rapdoc.dvi
EXTRADOC=brief.tex

include ../make.rules
